<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#dbf0ff"
    android:clickable="true"
    android:focusable="true"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/materialTextView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:text="@string/invoice_no"
            android:textColor="@color/mainColor"
            android:textSize="16sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/mtxtInvoiceNo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:textColor="@color/mainColor"
            android:textSize="16sp"
            android:textStyle="bold" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:orientation="horizontal"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:background="@color/colorAccent"
            android:orientation="horizontal"
            android:padding="8dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.25"
                android:gravity="center"
                android:text="@string/total_cast"
                android:textColor="@color/text_black"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_turn_over"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.25"
                android:gravity="center"
                android:textColor="@color/color_blue_800"
                android:textSize="12sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:background="@color/lemon_chiffon"
            android:orientation="horizontal"
            android:padding="8dp">

            <TextView
                android:id="@+id/tv_t_win_lose"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.25"
                android:gravity="center"
                android:text="@string/total_winlose"
                android:textColor="@color/color_black"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_total_win_lose"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.25"
                android:gravity="center"
                android:textColor="@color/color_black"
                android:textSize="12sp"
                android:textStyle="bold" />
        </LinearLayout>

    </LinearLayout>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/con_header"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:orientation="horizontal"
        android:weightSum="5"
        app:layout_constraintTop_toBottomOf="@+id/materialTextView3">

        <TextView
            android:id="@+id/label_fight_no"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:text="@string/no"
            android:textColor="@color/mainColor"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/label_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:text="@string/date"
            android:textColor="@color/mainColor"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/label_type"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:text="@string/bet_type_label"
            android:textColor="@color/mainColor"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/label_amount"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:text="@string/amount"
            android:textColor="@color/mainColor"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/total_cast"
            android:textColor="@color/text_black"
            android:textSize="12sp"
            android:textStyle="bold" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_gray_300"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/con_header" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="60dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/line">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_current_bet"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingBottom="60dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/line" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btnClose"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="2dp"
        android:layout_marginBottom="8dp"
        android:backgroundTint="@color/color_red_800"
        android:gravity="center"
        android:text="@string/close"
        android:textColor="@android:color/white"
        android:textSize="20sp" />
</androidx.appcompat.widget.LinearLayoutCompat>